var titre = document.createElement("h1");
var newText = document.createTextNode(" agenda ");
titre.appendChild(newText);


/*
var zone = document.getElementById("agenda");


var html = new Array();
html.push("<table><tbody>");
for( var lig=0; lig< 6;lig++ ){
	html.push("<tr>");
	for( var col=0; col< 7;col++ ){
		html.push("<td>*</td>");
	}
	html.push("</tr>");
}
html.push("</tbody></table>");

zone.innerHTML = html.join("");
*/